<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="../a1/css-folder/style.css">
	<title></title>
</head>
<body>
	<form method ="" action="">
	
	<nav> 
			<label for ="search">Search</label>
			<input type="text" name="search" id="search" placeholder="search" required>
			<input type="password" name="password" id="search" placeholder="password" required>
			<button >Log in</button>
			<button >Sign Up</button>
	</nav>


<main>

	<h1>Popular Posts</h1>
		<section class="section">
			<span id="p">Posted by:<a href="">Peter Griffin</a></span>
			<h2>What is HTML?</h2>
			<p><span class="span">The HyperText Markup Language, or HTML is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets and scripting languages such as JavaScript</span></p>

			<button id="b">Like +</button>
			<button id="b">Dislike -</button>
		<hr>
		</section>


		<section class="section">
			<span id="p">Posted by:<a href="">Peter Griffin</a></span>
			<h2>What is HTML?</h2>
			<p><span class="span">The HyperText Markup Language, or HTML is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets and scripting languages such as JavaScript</span></p>

			<button id="b" >Like</button>
			<button id="b" >Dislike</button>
		<hr>
	</section>
	

		<section class="section">
			<span id="p">Posted by:<a href="">Peter Griffin</a></span>
			<h2>What is HTML?</h2>
			<p><span class="span">The HyperText Markup Language, or HTML is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets and scripting languages such as JavaScript</span></p>

			<button id="b">Like +</button>
			<button  id="b">Dislike -</button>
		<hr>
		</section>
	

		<section class="section">
			<span id="p">Posted by:<a href="">Peter Griffin</a></span>
			<h2>What is HTML?</h2>
			<p><span class="span">The HyperText Markup Language, or HTML is the standard markup language for documents designed to be displayed in a web browser. It can be assisted by technologies such as Cascading Style Sheets and scripting languages such as JavaScript</span></p>

			<button id="b" >Like +</button>
			<button  id="b">Dislike -</button>
		<hr>
		</section>
	
</main>
		<footer>
			<nav>
				<ul>
					<li><a href="">Home</a></li>
					<li><a href="">About</a></li>
					<li><a href="">Contact</a></li>
					<li><a href="">Google</a></li>
				</ul>

			</nav>
			<a id="a" href="">Content is available under these licenses.</a>
		</footer>

	</form>
</body>
</html>